firstname: Aline
lastname: Steiner
gender: elle
email: steiner-aline@etik.com
phone: '0774905215'
street: 'Rue du Jura, 28'
city: '1201 Genève'
birthdate: '1989-03-29'
message: "Salut ! Je suis dispo le samedi toute la journée. Je peux faire du montage et démontage. Et j'apprécie particulièrement le bar, j'ai bosser 6ans dans un bar à Genève. Je peux faire de long shift. Par contre, je n'ai pas de place pour dormir à Martigny... Mais si c'est possible, je peux donc vous aider même tard dans la nuit. Un grand merci pour l'organisation :)"
